<ion-menu [content]="content" side="right">
	<ion-content>
		<div class="menu">
			<ul>
				<li *ngFor="let p of pages; let i = 'index'"><a (click)="goHome(p)"> <ion-icon name="{{p.icon}}"> </ion-icon>
 {{p.title}}</a></li>
				<!-- <li><a (click)="logout()"></a></li> -->
			</ul>	
			
		</div>
	</ion-content>
</ion-menu>
<ion-nav #content [root]="rootPage"></ion-nav>
